
* {
	margin: 0;
	padding: 0;
}
body {
	font: 95% Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background: #868587;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	margin: 0 10px 10px 0;
	padding: 5px 0 0 0;

}
h1 {	
	font-size: 1.2em;
	color: #1B0385;
}
h2 {	
	font-size: 1.1em;
	color: #1B0385;
}
h3 {	
	font-size: 1em;
	color: #1B0385;
}

input, textarea, p, a, th, td, blockquote, li, label {
	font-size: 0.8em;
}

a {
	color: #4C4B4B;
	font-style: italic;
	text-decoration: none;
}
a:hover {
	color: #1B0385;
}
li a, p a, table, td, td a, td p, td h2, td h3, td h4, td h5, li li {
	font-size: 100%;
}
IMG {
	border: none;
}
ul IMG {
	margin: 0 6px 10px 6px;
}

ul {
	padding-left: 30px;
}
li {
	font-size:100%;
	list-style-image: url(../images/redlistdisk.gif);
}

/* Container IDs */
#main {
	width: 953px;
	background: #FFF url(../images/BG-alles.jpg) repeat-y;
	margin: 0 auto;
}

#border {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	overflow: hidden;
}

#header {
	width: 953px;
	height: 126px;
	background: #fff url(../images/bg-full-header.jpg) no-repeat;
	text-align: left;
}
#language {
	width: 160px;
	height: 29px;
	text-align: center;
	background: #D6D5DA url(../images/bg-quicklinks.jpg) repeat-x;
}
#language IMG {
	border: 0 none;
	width: 25px;
	height: 15px;
}

#quicklinks {
	width: 791px;
	height: 29px;
	background: #D6D5DA url(../images/bg-quicklinks.jpg) repeat-x;
}

#topleft {
	width: 160px;
	height: 53px;
	background: url(../images/bg-navcol.jpg);
}
#topnav {
	width: 791px;
	height: 53px;
	background: url(../images/bg-topnav.jpg) repeat-x;
}

#maintable {
	width: 952px;
	font-size: 95%;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	text-align: left;
}

#navcol {
	width: 160px;
	text-align: left;
	vertical-align: top;
	background: url(../images/bg-navcol.jpg) repeat-y;
}

#contentcol {
	text-align: left;
	vertical-align: top;
}
#content {
	padding: 0 10px 0 10px;
	min-height: 370px;
	height: auto !important;
	height: 370px;
}

#iboxcol {
	vertical-align: top;
}

#footer {
	height: 59px;
	text-align: center;
	vertical-align: bottom;
	background: #d6d5da url(../images/bg-footer.jpg) no-repeat;
}
